<template>
    <BaseAccountTemplate>
        <AccountSettings/>
    </BaseAccountTemplate>
</template>

<script>
import BaseAccountTemplate from "@/components/Account/BaseAccoutTemplate"
import AccountSettings from "@/components/Account/AccountSettings";

export default {
    components: {AccountSettings, BaseAccountTemplate}
}
</script>
